Normales Thema Problem mit Paket .Net 2.0 und 3.0 Framework (Gelesen: 556 mal)
Heysi
WSUS Junior Member
*
Offline


WSUS Beginner

Beiträge: 14
Standort: 6850 Dornbirn
Mitglied seit: 13.06.05
Problem mit Paket .Net 2.0 und 3.0 Framework
18.06.07 um 19:51:22
Beitrag drucken  
Hallo!

Der Sus kann die 2 Pakete leider nicht Freigeben - Sie haben ein rotes x davor. Und bei der Meldung steht:
"Dieses Update kann nicht installiert werden, da die Sprache dieses oder eines darin enthaltenen Updates vom Server nicht unterstützt wird.

Welche Sprachen muss ich denn Syncronisieren? Hab derzeit nur deutsch drinnen.
  
Zum Seitenanfang
 
Sunny
Microsoft MVP
*****
Offline



Beiträge: 13101
Mitglied seit: 11.02.07
Geschlecht: männlich
Re: Problem mit Paket .Net 2.0 und 3.0 Framework
Antwort #1 - 19.06.07 um 00:07:38
Beitrag drucken  
Das passt schon. Lehn' die Updates ab. Vermutlich hast Du die richtigen schon zum installieren freigegeben. Welche KB-Nummer haben die beiden Updates denn?

Sprichst Du von einem SUS oder vom WSUS 3.0?
  

(Du musst Dich Einloggen oder Registrieren um Multimediadateien oder Links zu sehen).
Zum Seitenanfang
Bookmarks: Facebook Google Google+ Linked in Twitter Yahoo
 



Nutzungsbedingungen | Datenschutz
Kontakt | RSS | Feedback | Impressum
Facebook | News einsenden